# $serverdb.serverDescription Returns the description
Usage
    $serverdb.serverDescription(<network>,<server>)
Description
Returns the description set for the server <server> of the network <network> if set
Syntax Specification
    <string> $serverdb.serverDescription(<network:string>,<server:string>)
See also
serverdb module documentation

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by builduser at Mon Mar 13 18:15:52 2017